=== modified file 'cronscripts/garbo-daily.py'
--- cronscripts/garbo-daily.py	2011-04-12 12:18:53 +0000
+++ cronscripts/garbo-daily.py	2011-04-18 15:40:02 +0000
@@ -13,8 +13,10 @@
 __all__ = []
 
 import _pythonpath
+
 from lp.scripts.garbo import DailyDatabaseGarbageCollector
 
+
 if __name__ == '__main__':
     script = DailyDatabaseGarbageCollector()
     script.continue_on_failure = True

=== modified file 'cronscripts/garbo-hourly.py'
--- cronscripts/garbo-hourly.py	2011-04-12 12:18:53 +0000
+++ cronscripts/garbo-hourly.py	2011-04-18 15:40:02 +0000
@@ -13,8 +13,10 @@
 __all__ = []
 
 import _pythonpath
+
 from lp.scripts.garbo import HourlyDatabaseGarbageCollector
 
+
 if __name__ == '__main__':
     script = HourlyDatabaseGarbageCollector()
     script.continue_on_failure = True

=== modified file 'lib/lp/scripts/garbo.py'
--- lib/lp/scripts/garbo.py	2011-04-18 15:38:12 +0000
+++ lib/lp/scripts/garbo.py	2011-04-18 15:40:02 +0000
@@ -14,11 +14,15 @@
     timedelta,
     )
 import logging
-import multiprocessing
 import os
 import threading
 import time
 
+from contrib.glock import (
+    GlobalLock,
+    LockAlreadyAcquired,
+    )
+import multiprocessing
 from psycopg2 import IntegrityError
 import pytz
 from storm.locals import (
@@ -30,10 +34,6 @@
 from zope.component import getUtility
 from zope.security.proxy import removeSecurityProxy
 
-from contrib.glock import (
-    GlobalLock,
-    LockAlreadyAcquired,
-    )
 from canonical.config import config
 from canonical.database import postgresql
 from canonical.database.sqlbase import (
@@ -42,10 +42,7 @@
     sqlvalues,
     )
 from canonical.launchpad.database.emailaddress import EmailAddress
-from canonical.launchpad.database.librarian import (
-    LibraryFileAlias,
-    TimeLimitedToken,
-    )
+from canonical.launchpad.database.librarian import TimeLimitedToken
 from canonical.launchpad.database.oauth import OAuthNonce
 from canonical.launchpad.database.openidconsumer import OpenIDConsumerNonce
 from canonical.launchpad.interfaces.emailaddress import EmailAddressStatus

=== modified file 'lib/lp/services/scripts/base.py'
--- lib/lp/services/scripts/base.py	2011-04-12 12:36:12 +0000
+++ lib/lp/services/scripts/base.py	2011-04-18 15:40:02 +0000
@@ -11,8 +11,8 @@
     'SilentLaunchpadScriptFailure',
     ]
 
+from ConfigParser import SafeConfigParser
 from contextlib import contextmanager
-from ConfigParser import SafeConfigParser
 from cProfile import Profile
 import datetime
 import logging
@@ -404,6 +404,7 @@
             date_completed=date_completed)
         self.txn.commit()
 
+
 @contextmanager
 def disable_oops_handler(logger):
     oops_handlers = []

